Page MenuHomePhabricator

Disk predictive failure on db2052
Closed, ResolvedPublic

Description

Smart Array P420i in Slot 0 (Embedded)



   array A



      Logical Drive: 1

         Size: 3.3 TB

         Fault Tolerance: 1+0

         Strip Size: 256 KB

         Full Stripe Size: 1536 KB

         Status: OK

         Caching:  Enabled

         Disk Name: /dev/sda 

         Mount Points: / 37.3 GB Partition Number 2

         OS Status: LOCKED

         Mirror Group 1:

            physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SAS, 600 GB, OK)

            physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Predictive Failure)

            physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SAS, 600 GB, OK)

            physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SAS, 600 GB, OK)

            physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SAS, 600 GB, OK)

            physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SAS, 600 GB, OK)

         Mirror Group 2:

            physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SAS, 600 GB, OK)

            physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SAS, 600 GB, OK)

            physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SAS, 600 GB, OK)

            physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SAS, 600 GB, OK)

            physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SAS, 600 GB, OK)

            physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SAS, 600 GB, OK)

         Drive Type: Data

         LD Acceleration Method: Controller Cache

This is NOT a duplicate or recurring occurrence of T149703/T149377.

Event Timeline

jcrespo created this task.Jun 13 2018, 4:34 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 13 2018, 4:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@jcrespo disk replacement complete

physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Rebuilding)

Thanks

Marostegui closed this task as Resolved.Jun 14 2018, 5:05 AM
Marostegui assigned this task to Papaul.

All good! Thank you!

logicaldrive 1 (3.3 TB, RAID 1+0, OK)

physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SAS, 600 GB, OK)
physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, OK)
physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SAS, 600 GB, OK)
physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SAS, 600 GB, OK)
physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SAS, 600 GB, OK)
physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SAS, 600 GB, OK)
physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SAS, 600 GB, OK)
physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SAS, 600 GB, OK)
physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SAS, 600 GB, OK)
physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SAS, 600 GB, OK)
physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SAS, 600 GB, OK)
physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SAS, 600 GB, OK)
Marostegui reopened this task as Open.Jun 15 2018, 5:09 AM

Another predictive failure for this host, the same disk, as it is an used disk, it is too surprising:

physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SAS, 600 GB, OK)
physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Predictive Failure)
physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SAS, 600 GB, OK)
physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SAS, 600 GB, OK)
physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SAS, 600 GB, OK)
physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SAS, 600 GB, OK)
physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SAS, 600 GB, OK)
physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SAS, 600 GB, OK)
physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SAS, 600 GB, OK)
physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SAS, 600 GB, OK)
physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SAS, 600 GB, OK)
physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SAS, 600 GB, OK)

@Papaul can we replace it?
Thanks!

Papaul triaged this task as Normal priority.Jun 18 2018, 2:07 PM
Papaul reassigned this task from Papaul to Marostegui.Jun 18 2018, 2:31 PM

Disk replaced

Marostegui reassigned this task from Marostegui to Papaul.Jun 18 2018, 2:50 PM

@Papaul disk failed, can we get another one?

physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Failed)
Marostegui reassigned this task from Marostegui to Papaul.Jun 19 2018, 4:45 AM

This disk has also errors:

physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, Predictive Failure)
Vvjjkkii renamed this task from Disk predictive failure on db2052 to 12aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Papaul as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Marostegui renamed this task from 12aaaaaaaa to Disk predictive failure on db2052.Jul 2 2018, 5:12 AM
Marostegui assigned this task to Papaul.
Marostegui lowered the priority of this task from High to Normal.
Marostegui updated the task description. (Show Details)
Marostegui mentioned this in Unknown Object (Task).Jul 3 2018, 4:41 AM
Papaul reassigned this task from Papaul to Marostegui.Jul 3 2018, 3:14 PM

@Marostegui Disk replacement complete

Marostegui closed this task as Resolved.Jul 3 2018, 4:38 PM

All went well:

root@db2052:~# hpssacli controller all show config

Smart Array P420i in Slot 0 (Embedded)    (sn: 001438033746C30)


   Port Name: 1I

   Port Name: 2I

   Gen8 ServBP 12+2 at Port 1I, Box 1, OK
   array A (SAS, Unused Space: 0  MB)


      logicaldrive 1 (3.3 TB, RAID 1+0, OK)

      physicaldrive 1I:1:1 (port 1I:box 1:bay 1, SAS, 600 GB, OK)
      physicaldrive 1I:1:2 (port 1I:box 1:bay 2, SAS, 600 GB, OK)
      physicaldrive 1I:1:3 (port 1I:box 1:bay 3, SAS, 600 GB, OK)
      physicaldrive 1I:1:4 (port 1I:box 1:bay 4, SAS, 600 GB, OK)
      physicaldrive 1I:1:5 (port 1I:box 1:bay 5, SAS, 600 GB, OK)
      physicaldrive 1I:1:6 (port 1I:box 1:bay 6, SAS, 600 GB, OK)
      physicaldrive 1I:1:7 (port 1I:box 1:bay 7, SAS, 600 GB, OK)
      physicaldrive 1I:1:8 (port 1I:box 1:bay 8, SAS, 600 GB, OK)
      physicaldrive 1I:1:9 (port 1I:box 1:bay 9, SAS, 600 GB, OK)
      physicaldrive 1I:1:10 (port 1I:box 1:bay 10, SAS, 600 GB, OK)
      physicaldrive 1I:1:11 (port 1I:box 1:bay 11, SAS, 600 GB, OK)
      physicaldrive 1I:1:12 (port 1I:box 1:bay 12, SAS, 600 GB, OK)
MusikAnimal reassigned this task from Papaul to Marostegui.Jul 5 2018, 7:02 PM